[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBMemo.LoadMemo

LoadMemo - tries to load data from current field as a string if possible, otherwise returns an exception

## Declaration

Source position: dbctrls.pp line 829

`public procedure TDBMemo.LoadMemo; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.